/*
 * LCD Display Library for Parallax LCD Display
 * @date: December 25, 2014
 * @author: Michael Burmeister 
 * @version: 1.0
*/
#include "simpletools.h"                      // Include simple tools
#include "lcddisplay.h"

#define Rx 2
#define Tx 3
#define Baud 19200


int main()
{
  Lcd_Open(Baud, Rx, Tx);
  
  Lcd_BackLight(LcdOn);
  pause(1000);
  Lcd_PosCursor(3, 0);
  Lcd_Chrs("Back Light On");
  pause(2000);
  Lcd_BackLight(LcdOff);
  Lcd_PosCursor(5, 0);
  Lcd_Clr();
  Lcd_Chrs("Display Off");
  pause(5000);
  Lcd_Chg(0, 1, 1);
  pause(2000);
  Lcd_Chg(1, 1, 1);
  pause(2000);
  Lcd_Clr();
  Lcd_PlayNote(0, 6);
  pause(1000);
  Lcd_Close();
}

